/* CSS FOR MEDIA PAGE MEDIA.TPL.PHP */
#main-content {
    width: 83.75%;
    max-width: 83.75em;
    margin: 0 auto;
    background: #fff url(../images/intContentBG.jpg) 0 0 repeat-x;
    padding: 0 0 2em 0;
    min-height: 35em;
    -moz-box-shadow: 0 0 3px #444;
    -webkit-box-shadow: 0 0 3px #444;
    box-shadow: 0 0 3px #444;
}

.main-header {
	background: #447426 url(../images/bannerBG.jpg) 0 1.5em repeat-x;
    width: 100%;
    height: 12.5em;
}

.header-container {
	width: 83.75%;
    margin: 0 auto;
    color: #fff;
    text-align: right;
    height: 3em;
    max-width: 83.75em;
    z-index: 100;
}

.header-container .logo {
	margin-top: 1em;
	width: 100%;
}

.header-container .logo a {
	font-size: 3em;
}

.header-container .logo p {
	padding-top: 3em;
	padding-left: 1em;
	position: relative;
}

.header-container .logo p span {
	display: block;
	font-size: 1.3em;
	margin-top: 5px;
	letter-spacing: .05em;
/*	color: #eb9c44;*/
	text-shadow: #333 0.035em 0.035em 0.025em;
}

body.page-media {
	background: #eee url(../images/bg.jpg);
}

.page-media .main-wrapper {
	background: #bfdf9e;
}

.bar {
	width: 100%;
    height: 1.5em;
    border-bottom: 1px solid #111;
    background: #10292c url(../images/systemNavBanner.gif) 0 0 repeat-x;
    text-align: right;
    color: #fff;
    letter-spacing: 1px;
    text-shadow: #000 1px 1px 1px;
}

.footer {
	border-top: #000 solid 1px;
    width: 100%;
    padding-top: 2em;
    text-align: center;
    font-size: .75em;
    color: #ccc;
    background: #eee url(../images/bg.jpg);
    min-height: 50px;
}


#media-container .jwplayer {
	margin: 20px 0;
}

#media-container .media-download-files {
	display: flex;
	justify-content: space-around;
	margin-bottom: 20px;
	margin-top: 10px;
	font-size: 1.2em;
}

#media-container .download-links > i {
    margin-right: 5px;
}

/* AUDIOVIDEO CSS */
/*.page-media{
    background: #333;
}
.media-player-container{
    color: #fff;
}
.media-player-container h3 {
    color:#fff;
    font-size: 24px;
}
.media-agenda-container h3 {
    color:#fff;
    font-size: 24px;
    margin-top: 60px;
}

.media-player-container .label-vod {
    font-weight: 300;
    background: none;
    display: block;
    text-align: left;
    padding: 10px 0;
    color: #F2DA91;
}
.media-player-container .label-live {
    font-weight: 300;
    background: none;
    display: block;
    text-align: left;
    padding: 10px 0;
    color: #F2DA91;
}

#video-modal .media-player-container h3 {
    color:#fff;
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 10px;
}
#video-modal .media-agenda-container h3 {
    color:#fff;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.media-player-description{
    font-size: 12px;
}
.media-player-tags{
    font-size: 12px;
}
.media-player-tags .tag-description{
    color:#000;
}

.media-download-files .download-links, .modal-footer .download-links {
    color: #fff;
}
.media-download-files{
    color: #fff;
    text-align: right;
}
.media-download-files i.fa-download{
    padding: 0 10px;
}

.jwplayer .jw-custom-overlay-confirm.active {
    background: rgba(163, 12, 31, 0.8);
}
a.mod-media {
    color: #000;
    text-transform: uppercase;
    font-size: .8em;
    text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}*/

